* { padding: 0px; margin: 0px; }

body, html { font-family: Helvetica, Arial; color: #5a5b5e; height: 100%; position: relative; margin: 0px; padding: 0px; font-size:14px; }

a { color: #0082aa; }
ul { padding-bottom: 10px; }
ul li { padding-bottom: 5px; margin-left: 20px; }

#conteiner { min-height: 100%; _height: 100%; }

#header { width: 100%; background-color: #0094ba; color: #ffffff; border-bottom: 1px solid #1092b7; height: 77px; }
#header .inner { width: 972px; margin: 0 auto; position: relative;}
#header #logo { float: left; margin-bottom: -1px; }

#menu { width: 972px; margin: 0 auto; height: 38px; }

#footer { font-size: 12px; margin: 0 auto; width: 100%; height: 150px; position: relative; background: #0094ba url('../img/bg-footer.png') left -1px no-repeat; margin-top: -181px; position: relative; border-top: 1px solid #99c8dd; }
#footer .inner { width: 972px; color: #ffffff; margin: 0 auto; }
#main-content {   width: 100%;  height: auto; position: relative; padding-bottom: 151px; background: url('../img/bg-main-text.png') 0px 0px repeat-x; }
#main-content .inner { margin: 0 auto; width: 972px; padding-top: 30px;   }
.text-content { padding-bottom: 30px; }

#footer a { color: #ffffff; }
#footer h2 { line-height: 18px; margin-bottom: 20px; }

#slider { margin-bottom: 36px; }

a img { border: none; }
p { margin-bottom: 5px; }

h1, h2, h3 { font-weight: normal; -webkit-margin-before: 0em; -webkit-margin-after: 0em; }
h1 { font-size: 28px; margin-bottom: 7px;}
h2 { font-size: 0px; margin-bottom: 5px; }
h3 { font-size: 20px; }

#footer .box { float: left; width: 32%; padding-top: 20px; padding-right: 1%; text-align:center;}

#menu { z-index: 1110011; }

.menu a { display: block; float: left; font-size: 18px; color: #22267d; padding: 10px; text-decoration: none; margin-right: 20px; }
.menu a:hover { text-decoration: underline; color: #ffffff; background: #1092b7; text-decoration: none;  }

.menu ul { }
.menu ul li { float: left; position: relative; display: block; padding-bottom: 0px!important; }
.menu ul.children { display: none; position: absolute; z-index: 9999; left: -20px; top: 36px; -webkit-padding-start: 0px; }
.menu ul.children li { float: none; display: block; background: #dededd; width: 150px; border-bottom: 1px solid #ccc; }
.menu ul.children a { float: none!important; margin-right: 0px!important;  }

.menu ul li:hover > ul.children { display: block; }

.current_page_parent > a:first-child { text-decoration: underline; color: #ffffff!important; background: #1092b7; text-decoration: none; }

.current_page_item a { text-decoration: underline; color: #ffffff; background: #1092b7; text-decoration: none; }
.current_page_item ul.children li a { color: #22267d; background: #dededd; }
.current_page_item ul.children li a:hover { color: #ffffff; background: #1092b7; }

